hack Archives - Page 2 of 2 - Hammett Technologies, LLC

Firefox Zero-Day Vulnerability

If you use Mozilla Firefox it is imperative that you make sure your browser is on version 67.0.3 or ESR 60.7.1! The vulnerability was found by Google’s Project Zero security team, and they describe the vulnerability as: “A type confusion vulnerability [that] can occur when manipulating JavaScript objects due to issues in Array.pop. This can

Read More...